[问题]我的ati9550显卡在ubuntu7.04下需要安装ATI 官方驱动吗?

为当前最终发行版之前的所有版本提供支持
回复
信望爱
帖子: 308
注册时间: 2007-03-14 0:32
送出感谢: 0
接收感谢: 0

[问题]我的ati9550显卡在ubuntu7.04下需要安装ATI 官方驱动吗?

#1

帖子 信望爱 » 2007-04-28 14:50

好象系统自带的驱动没有3D加速。3D屏保播放很慢。
头像
dakai
帖子: 98
注册时间: 2006-08-26 22:02
送出感谢: 0
接收感谢: 0

#2

帖子 dakai » 2007-04-28 15:41

谁说没有3D加速?
你能打开桌面效果不??
头像
aqua203
帖子: 283
注册时间: 2007-03-01 21:04
来自: 福建
送出感谢: 0
接收感谢: 0

#3

帖子 aqua203 » 2007-04-28 15:48

我的显卡也是9550,没有问题。
选择菜单 系统-》系统管理-》受限驱动管理器;保证里边的《ATI图形加速驱动》是被选中的。
信望爱
帖子: 308
注册时间: 2007-03-14 0:32
送出感谢: 0
接收感谢: 0

#4

帖子 信望爱 » 2007-04-28 15:56

dakai 写了:谁说没有3D加速?
你能打开桌面效果不??
能打开桌面效果,但3D屏保播放很慢
头像
water2007
帖子: 524
注册时间: 2007-04-23 13:34
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 water2007 » 2007-04-28 17:45

我的显卡也是 ATI 9550 安装了驱动 但是不能开3D桌面效果 闷死了 开桌面效果总是提示:合成扩展(Composeite extension) 不可用。
头像
dakai
帖子: 98
注册时间: 2006-08-26 22:02
送出感谢: 0
接收感谢: 0

#6

帖子 dakai » 2007-04-28 19:27

water2007 写了:我的显卡也是 ATI 9550 安装了驱动 但是不能开3D桌面效果 闷死了 开桌面效果总是提示:合成扩展(Composeite extension) 不可用。
了 开桌面效果总是
与你的情况相同

现在的情况是:装了驱动,桌面效果(据说是combiz)和Beryl都无效
uninstall驱动,Beryl就可以使用了,不过不能与桌面效果共存
回复

回到 “老旧版本支持”